{
  "arch": "x86_64", 
  "build": "np110py34_2", 
  "build_number": 2, 
  "depends": [
    "mkl 11.3.3", 
    "numpy 1.10*", 
    "python 3.4*", 
    "scipy"
  ], 
  "license": "3-clause BSD", 
  "license_family": "BSD", 
  "name": "scikit-learn", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "0.17.1"
}